Update bundle
[chef.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     ast (2.3.0)
5     cucumber-core (1.5.0)
6       gherkin (~> 4.0)
7     erubis (2.7.0)
8     foodcritic (6.3.0)
9       cucumber-core (>= 1.3)
10       erubis
11       nokogiri (>= 1.5, < 2.0)
12       rake
13       rufus-lru (~> 1.0)
14       treetop (~> 1.4)
15       yajl-ruby (~> 1.1)
16     gherkin (4.0.0)
17     mini_portile2 (2.1.0)
18     nokogiri (1.6.8)
19       mini_portile2 (~> 2.1.0)
20       pkg-config (~> 1.1.7)
21     parser (2.3.1.2)
22       ast (~> 2.2)
23     pkg-config (1.1.7)
24     polyglot (0.3.5)
25     powerpack (0.1.1)
26     rainbow (2.1.0)
27     rake (11.2.2)
28     rubocop (0.41.1)
29       parser (>= 2.3.1.1, < 3.0)
30       powerpack (~> 0.1)
31       rainbow (>= 1.99.1, < 3.0)
32       ruby-progressbar (~> 1.7)
33       unicode-display_width (~> 1.0, >= 1.0.1)
34     ruby-progressbar (1.8.1)
35     rufus-lru (1.1.0)
36     treetop (1.6.5)
37       polyglot (~> 0.3)
38     unicode-display_width (1.1.0)
39     yajl-ruby (1.2.1)
40
41 PLATFORMS
42   ruby
43
44 DEPENDENCIES
45   foodcritic
46   rubocop
47
48 BUNDLED WITH
49    1.10.6